Comment 2 for bug 1794611

Reviewed: https://review.openstack.org/605531
Committed: https://git.openstack.org/cgit/openstack/stx-integ/commit/?id=e7efbe11050033b1e76a2de7b175b13e7b8d7c76
Submitter: Zuul
Branch: master

commit e7efbe11050033b1e76a2de7b175b13e7b8d7c76
Author: Scott Little <email address hidden>
Date: Wed Sep 26 14:02:07 2018 -0400

    de-fuzz initscript patches

    Problem:
    - Centos 7.5 upgraded initscripts.
    - Porting of initscripts patches did not resolve and 'fuzz' in the line
      numbers of the patches.
    - If initscript is built by rpm 4.11, or default version of rpm
      until 4.14 is compiled, a fuzzy patch results in the creating
      of an .orig file.
    - Packaging of initscripts failes due to the unexpected, and
      unpackaged .orig file

    Solution:
      Safest solution is to de-fuzz our initscripts patches.

      A seperate investigation will bug report will address the
    broader issues.

    Closes-Bug: 1794611
    Change-Id: I1e91a230194c0c21798b7e91b444f929b54106d6
    Signed-off-by: Scott Little <email address hidden>